<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>

    <link rel="stylesheet" href="./assets/css/normalize.css">

    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="./assets/font/fontawesome/css/fontawesome-all.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/4.5.0/css/swiper.min.css">
    <link rel="stylesheet" href="./assets/js/range slider/nouislider.css">

    <link rel="stylesheet" href="./assets/styles/style.css">
    <link rel="stylesheet" href="./assets/css/res.css">
</head>

<body>
    <div class="w-100 h-100 page-overflow"></div>
    <div class="w-100">
        <header>
            <div class="container">
                <div class="row">
                    <div class="col-md-12 header-holder">
                        <span class="navigation-btn">
                            <i class="far fa-bars"></i>
                        </span>
                        <div class="header-logo">
                            <img src="./assets/image/brand-2.png">
                        </div>
        
                        <div class="header-content">
                            <div class="header-content-top mb-3">
                                <div class="header-nav ">
                                    <ul>
                                        <li><a href="">درباره ما</a></li>
                                        <li><a href="">ارتباط با ما</a></li>
                                    </ul>
                                </div>
                                <div class=" header-contact-user">
                                    <div class=" header-user-area">
                                        <a href="">ورود / عضویت</a>
                                    </div>
                                </div>
                            </div>
                            <div class="header-content-bottom">
                                <div class="header-search ">
                                    <form>
                                        <input type="text"
                                            placeholder="نام کالا ، برند و یا دسته بندی موردنظر خود را جستجو کنید">
                                        <button type="submit"><i class="fal fa-search"></i></button>
                                    </form>
                                </div>
                                <div class="header-actions-area">
                                    <a href="" class="pre-factor-btn">
                                        پیش فاکتور
                                    </a>
                                    <a href="" class="basket-btn mr-3">
                                        <span class="icon">
                                            <i class="fal fa-shopping-cart"></i>
                                        </span>
                                        <span>
                                            سبد خرید
                                        </span>
                                        <span class="num">
                                            2
                                        </span>
                                    </a>
                                    <a href="" class="res-basket-btn">
                                        <i class="fal fa-shopping-cart"></i>
                                        <span>10</span>
                                    </a>
                                    <a href="" class="res-user-btn">
                                        <i class="fal fa-user"></i>
        
                                    </a>
        
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <div class="main-nav float-right w-100">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <nav>
                            <ul>
                                <li class="has-submenu"><a href="">لپ تاپ</a>
                                    <div class="submenu">
                                        <div class="submenu-holder float-eight w-100">
                                            <div class="submenu-items">
                                                <div class="submenu-item   is-active">
                                                    <a href="">کالای دیجیتال</a>
                                                    <div class="submenuitem-childs is-active">
                                                        <ul>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                        </ul>
        
                                                    </div>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">آرایشی بهداشتی</a>
                                                    <div class="submenuitem-childs">
                                                        <ul>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                        </ul>
        
                                                    </div>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href=""> مد و پوشاک</a>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">خانه و آشپز خانه</a>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">ورزش و سفر</a>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">خوردنی و آشامیدنی</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li><a href="">پرینتر</a></li>
                                <li class="has-submenu"><a href="">ماوس</a>
                                    <div class="submenu">
                                        <div class="submenu-holder float-eight w-100">
                                            <div class="submenu-items">
                                                <div class="submenu-item   is-active">
                                                    <a href="">کالای دیجیتال</a>
                                                    <div class="submenuitem-childs is-active">
                                                        <ul>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                        </ul>
        
                                                    </div>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">آرایشی بهداشتی</a>
                                                    <div class="submenuitem-childs">
                                                        <ul>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                        </ul>
        
                                                    </div>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href=""> مد و پوشاک</a>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">خانه و آشپز خانه</a>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">ورزش و سفر</a>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">خوردنی و آشامیدنی</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li><a href="">کیبورد</a></li>
                                <li><a href="">لوازم جانبی</a></li>
                                <li><a href="">موبایل</a></li>
                                <li><a href="">مانیتور</a></li>
                                <li><a href="">تبلت</a></li>
                            </ul>
                        </nav>
                    </div>
                </div>
            </div>
        </div>
        <div class="responsive-menu">
            <div class="responsive-menu-holder">
                <ul>
                    <li class="has-submenu"><a href="">لپ تاپ</a>
                        <ul>
                            <li class="leveltwo">
                                <a href="">کالای دیجیتال</a>
                                <ul>
                                    <li><a href="google.com">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                    <li><a href="">پرینتر</a></li>
                    <li class="has-submenu"><a href="">ماوس</a>
                        <ul>
                            <li class="leveltwo">
                                <a href="">کالای دیجیتال</a>
                                <ul>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                    <li><a href="">کیبورد</a></li>
                    <li><a href="">لوازم جانبی</a></li>
                    <li><a href="">موبایل</a></li>
                    <li><a href="">مانیتور</a></li>
                    <li><a href="">تبلت</a></li>
                </ul>
            </div>
        </div>
        <section class="float-right w-100 register-page mt-5">
            <div class="container">
                <div class="row">
                    <div class="register-page-holder">
                        <div class="register-page-content">
                            <div class="register-page-header">
                                ورود به دنیای کامپیوتر
                            </div>
                            <form>
                                <div class="form-element">
                                    <label>نام کاربری</label>
                                    <input type="text">
                                </div>
                                <div class="form-element">
                                    <label>ایمیل</label>
                                    <input type="text">
                                </div>
                                <div class="form-element">
                                    <label>رمزعبور</label>
                                    <input type="text">
                                </div>
                                <div class="form-element full">
                                    <button type="submit">ثبت نام</button>
                                </div>
                            </form>
                            <div class="register-page-footer">
                                قبلا ثبت نام کرده اید؟ <a href="">ورود به دنیای کامپیوتر</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </section>


    </div>

    <div class="back-to-top">
        <i class="far fa-chevron-up"></i>
    </div>
    
    <footer class="float-right w-100 mt-5">
        <section class="float-right w-100 footer-top ">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="footer-sidebar float-right">
                            <h3 id="footer-sidebar-title">
                                راهنمای خرید
                            </h3>
                            <ul>
                                <li>
                                    <a href="">قوانین سایت</a>
                                </li>
                                <li>
                                    <a href="">روش های ارسال کالا</a>
                                </li>
                                <li>
                                    <a href="">راهنمای ثبت سفارش</a>
                                </li>
                                <li>
                                    <a href="">شیوه های پرداخت وجه</a>
                                </li>
                            </ul>
                        </div>
                        <div class="footer-sidebar float-right">
                            <h3 id="footer-sidebar-title">
                                خدمات مشتریان
                            </h3>
                            <ul>
                                <li>
                                    <a href="">قوانین سایت</a>
                                </li>
                                <li>
                                    <a href="">روش های ارسال کالا</a>
                                </li>
                                <li>
                                    <a href="">راهنمای ثبت سفارش</a>
                                </li>
                                <li>
                                    <a href="">شیوه های پرداخت وجه</a>
                                </li>
                            </ul>
                        </div>
                        <div class="footer-licenses-newsletter float-left">
                            <div class="footer-licenses float-right w-100">
                                <img src="./assets/image/licenses-3.png" alt="">
                                <img src="./assets/image/licenses-2.png" alt="">
                                <img src="./assets/image/licenses-1.png" alt="">
                            </div>
                            <div class="float-right w-100 footer-newsletter">
                                <span>
                                    برای اطلاع از آخرین اخبار و تخفیف ها در خبرنامه دنیای کامپیوتر عضو شوید
                                </span>
                                <form>
                                    <input type="text" placeholder="name@donyacomputer.com" onfocus="this.placeholder = ''"
                                        onblur="this.placeholder = 'name@donyacomputer.com'">
                                    <button type="submit">عضویت</button>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="float-right w-100 footer-bottom py-5">
            <div class="container">
                <div class="row">
                    <div class="col-md-12  footer-bottom-holder">
                        <div class="footer-bottom-right ">
                            <div class="footer-logo">
                                <img src="./assets/image/logo.png" alt="">
                            </div>
                            <div class="footer-copyright w-100 float-right text-light mt-3">
                                استفاده از مطالب سایت دنیا کامپیوتر فقط با ذکر منبع بلامانع است . کلیه حقوق این سایت
                                متعلق به فروشگاه اینترنتی دنیا کامپیوتر می باشد .
                            </div>
                        </div>
                        <div class="footer-bottom-left">
                            <a href=""><i class="fab fa-facebook-f"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </footer>
    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

    <!-- Popper JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/Swiper/4.5.0/js/swiper.min.js"></script>
 
    <script src="./assets/js/main.js"></script>


</body>

</html>